* {
	box-sizing: border-box;
}

BODY {
	font-family: Arial;
	font-size: 12px;
}

P {
	font-family: Arial;
	font-size: 12px;
}

FONT {
	font-family: Arial;
	font-size: 12px;
}

H6 {
	font-family: Arial;
	font-size: 11px;
	link: white;
	vlink: white
}

TABLE {
	font-family: Arial;
	font-size: 11px;
	link: white;
	vlink: white
}

TR,
TD {
	font-family: Arial;
	font-size: 11px;
	link: white;
	vlink: white
}

UL,
LI {
	font-family: Arial;
	font-size: 12px;
	link: white;
	vlink: white
}

H4 {
	font-family: Arial;
	font-size: 16px;
}

PRE {
	white-space: pre-wrap;
	background: #00006c;
	padding: 6px;
	font-size: 80%;
}